/* class for central box table */
.Cinema_new_box_1_TemplateCenterPart { 
  background: url('images/infobox/background_box.png'); 
  font-family: Arial, Tahoma, sans-serif; 
  font-size: 10px;
}
/* class for central box contents table */
.Cinema_new_box_1_Contents {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 12px;
}
/* class for td up part infobox */
TD.Cinema_new_box_1_Heading {
  background: url('images/infobox/background.png');
  font-family: Arial, Tahoma, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: left;
}
/* class for td down part infobox */
TD.Cinema_new_box_1_Footer {
  background: url('images/infobox/backgroundfb.png'); 
}

/* default class for central box contents table. Use very poor. */
.Cinema_new_box_1_BoxText { 
  font-family: Arial, Tahoma, sans-serif; 
  font-size: 12px;
  color: #000000;
}